<button class="btn btn-block tile"
        [ngClass]="{'btn-success':autoPlayOn,'btn-warning':!autoPlayOn}"
        (click)="toggleAutoPlay()">
  <fa-icon *ngIf="!autoPlayOn" [icon]="faPlay"></fa-icon>
  <fa-icon *ngIf="autoPlayOn" [icon]="faPause"></fa-icon>
  <span class="desc">Autoplay<br>{{autoPlayOn?'active':'stopped'}}</span>
</button>